AnsweredAssumed Answered

Collector for ArcGIS not compatible with Android 6?

Question asked by n.ueberschaeresri-rw-esridist Employee on Nov 13, 2017
Latest reply on Jan 31, 2018 by KDonia-esristaff

We just tried to install Collector for ArcGIS on one of our office smartphones, a HUAWEI with Android 6. When we try to download from the Google App Store it shows the message "not compatible with your device". 

 

I just checked for the requirements on the Collector webpage and it says from Android 4.2.

 

Did someone else faced this issue? 

 

I find this error message not very helpful. Does someone know if this comes from the google side or if this is something configured with the app so it could be improved from the Esri side?

 

Thanks in advance for your feedback!

Outcomes